* {
	padding:0;
	margin:0;
}



.slider-block {position:relative; overflow:hidden; padding-top:40px; width:940px;
	height:420px; padding-bottom:26px;}

.sliderbg {
	background:url(../images/dottexture.png) 0 0 repeat;
	padding:10px; }

.slider {

	width:920px;
	height:400px;
	margin:0 auto;
	position:relative;
	z-index:100;
}
.items {
	display:none;
}


.pagination {
background: none repeat scroll 0 0 #F5F5F5;
display: none;
height: 20px;
left: 800px;
padding: 10px 0 10px 10px;
position: absolute;
top: 360px;
width: 110px;
z-index: 999;
}

.pagination li {
	float:left;
	margin-left:10px;
	
	display:inline-block;
}
.pagination li a {
	display:block;
	width:16px;
	height:16px;
	background:#f5f5f5;
	border:#ccc9c8 2px solid;
}

.pagination li.current a , .pagination li:hover a {
	background:#e18439;
	border:#e18439 2px solid;
	
}